[system]
Width=380
Height=88
OnSetting=OnSet.dsf

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=Bitmap
Rect=0/0/304/74
BitmapName=.\images\ssq.png
hint=彩票：双色球<#C_CR>期数：10010<#C_CR>日期：2010-01-24  

[Item1]
Enable=1
Type=Bitmap
Rect=74/33/23/23
BitmapName=.\images\RedBall.png

[Item2]
Enable=1
Type=Bitmap
Rect=107/33/23/23
BitmapName=.\images\RedBall.png

[Item3]
Enable=1
Type=Bitmap
Rect=140/33/23/23
BitmapName=.\images\RedBall.png

[Item4]
Enable=1
Type=Bitmap
Rect=173/33/23/23
BitmapName=.\images\RedBall.png

[Item5]
Enable=1
Type=Bitmap
Rect=206/33/23/23
BitmapName=.\images\RedBall.png

[Item6]
Enable=1
Type=Bitmap
Rect=239/33/23/23
BitmapName=.\images\RedBall.png

[Item7]
Enable=0
Type=Bitmap
Rect=272/33/23/23
BitmapName=.\images\RedBall.png

[Item8]
Enable=1 
Type=Bitmap
Rect=272/33/23/23
BitmapName=.\images\BlueBall.png

[Item9]
Enable=0
Type=Bitmap
Rect=272/33/23/23
BitmapName=.\images\BlueBall.png

[Item11] 
Enable=1
Type=Text 
;Rect and align style: left/top/width/height/align/isHorz
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/旋转度/透明度 
Rect=74/36 

Item0Rect=0/0/36/23/23
Item0Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item0=07

Item1Rect=33/0/36/23/23
Item1Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item1=08

Item2Rect=66/0/36/23/23
Item2Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item2=12

Item3Rect=99/0/36/23/23
Item3Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item3=15

Item4Rect=132/0/36/23/23
Item4Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item4=22

Item5Rect=165/0/36/23/23
Item5Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item5=26

Item6Rect=198/0/36/23/23
Item6Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item6=08

Item7Rect=231/0/36/23/23
Item7Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item7=

Item8Rect=264/0/36/23/23
Item8Font=Arial/16/clWhite/1/0/0/0/0/255/1/0/1/clBlack/191/1
Item8=
 

 

 
